/* 
 * Placement des drapeaux pour le changement de langue 
 */
.cbs-actus-mobile, .cbs-teams-mobile, .contact-table-mobile, .cbs-container-teams-mobile, .cbs-tabstablet, #cbs-teams-mobile, .cbs-twittermobile { display:none; }
.cbs-teams-mobile .sprocket-lists-container li { text-align:center;}

div.mod-languages.language-switch { position:absolute; top:0; right:0; margin-top:7px; }
.cbs-contactmobile { display:none; margin:0; padding:0; }
.cbs-contactmobile p { margin:0; padding:0; text-transform:uppercase; font-family: 'sourcesanspro-light', Verdana, Helvetica, Arial, sans-serif!important;}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.fp-slideshow .layout-animation .sprocket-features-img-container {
	    min-height: 460px!important;
	}
	.gf-menu.l1 > li > .item { font-size:96%!important; font-family: 'sourcesanspro-regular', Verdana, Helvetica, Arial, sans-serif!important; }
}
@media only screen and (min-width: 772px) and (max-width: 960px) {
	.gf-menu.l1 > li > .item { font-size:66%!important; font-family: 'sourcesanspro-regular', Verdana, Helvetica, Arial, sans-serif!important; }
	.rt-grid-9 {  width: 565px!important; }
	body.layout-mode-responsive.demoroksprocket-type-preset1 .fps-preset1 .layout-animation .sprocket-features-index-1 .sprocket-features-img.right, body.layout-mode-responsive.demoroksprocket-type-preset2 .fps-preset2 .layout-animation .sprocket-features-index-2 .sprocket-features-img.right, body.layout-mode-responsive.demoroksprocket-type-preset5 .fps-preset5 .layout-animation .sprocket-features-index-2 .sprocket-features-img.right, body.layout-mode-responsive.demoroksprocket-type-preset3 .fps-preset3 .layout-animation .sprocket-features-index-3 .sprocket-features-img.right, body.layout-mode-responsive.demoroksprocket-type-preset6 .fps-preset6 .layout-animation .sprocket-features-index-3 .sprocket-features-img.right { top:-50px; }
}
@media only screen and (max-width: 1200px) {
	.cbs-tabs { display:none; }
	.cbs-tabstablet, #cbs-teams-mobile  { display:block; }
	#cbs-container-teams-biophysique, #cbs-container-teams { display:none; }
}
@media only screen and (max-width: 772px) and (min-width: 481px) {
        .cbs-search { display:none; } 
	div.mod-languages.language-switch { top:inherit; bottom:0; }
	#rt-maintop .menucbs-menuequipe li a { font-size:14px!important; }
	div.mod-languages.language-switch ul li { display:inline-block!important;  }
	.custom.cbs-partenaires p > a { margin-left: 2%!important; }
	.cbs-tabs, #rt-slideshow, .cbs-tabstablet, .contact-table { display:none; }
	.cbs-teams-mobile { display:block; }
	body.layout-mode-responsive #rt-header { background-color:#ffffff; }
	.contact-table-mobile { display:block!important; }
	#rt-footer .contact-nom { min-width:180px; }
	#rt-footer .rt-container div:last-child .rt-block { padding-right:0!important; margin-top:10px; }
	#annuaire table thead th:nth-child(6),#annuaire table tbody td:nth-child(6) { display:none; }
	.gf-menu.l1 > li > .item { font-size:63%!important;}
	.cbs-contactmobile { display:block; }

}
@media only screen and (max-width: 480px) {
        .cbs-search, .cbs-logos-equipes { display:none; }
	.cbs-contactmobile { display:block; }
	#rt-maintop .menucbs-menuequipe li a { font-size:12px!important; }
	.custom.cbs-partenaires p > a { margin-left: 2%!important; }
	div.mod-languages.language-switch { top:inherit; bottom:0; }
	div.mod-languages.language-switch ul li { display:inline-block!important;  }
	.bt-cs .bt-inner .bt-title { height:auto!important; }
	#rt-footer .rt-container div:last-child .rt-block { padding-right:0!important; margin-top:10px; }
	.nav-cbspubli { top:-1px!important;}
	.cbs-tabs, #rt-slideshow, .cbs-publimodcontainer, .cbs-tabstablet { display:none; }
	.cbs-actus, .contact-table, .cbs-twitterfeed { display:none; }
	.cbs-actus-mobile, .cbs-teams-mobile, .contact-table-mobile { display:block!important; }
	#rt-footer .contact-nom { min-width:180px; }
	.cbs-actus .bt-cs a.prev, .cbs-actus .bt-cs a.next { width:34px!important; height:34px!important; top:-17px!important;}
	body.layout-mode-responsive #rt-header { background-color:#ffffff; }
	.cbs-twittermobile { display:block; }
	.cbs-teams-mobile .sprocket-lists-image, #cbs-teams-mobile .sprocket-lists-image, .cbs-tabstablet .sprocket-lists-image{ display:none!important; }
	#annuaire table thead th:nth-child(2),#annuaire table thead th:nth-child(3),#annuaire table thead th:nth-child(4),#annuaire table thead th:nth-child(6),
	#annuaire table tbody td:nth-child(2),#annuaire table tbody td:nth-child(3),#annuaire table tbody td:nth-child(4),#annuaire table tbody td:nth-child(6) { display:none; }
}

/* 
 * Taille de la police dans le menu principal (pour les liens de 1er niveau) 
 */
.gf-menu.l1 > li > .item { /*font-size:22px;*/ font-size:120%;}
.gf-menu.l1 > li:after { font-family: 'sourcesanspro-light', Verdana, Helvetica, Arial, sans-serif; }
.gf-menu .item { font-size:18px; font-family: 'sourcesanspro-light', Verdana, Helvetica, Arial, sans-serif!important; }
.menu-block ul.l3, .menu-block ul.l2 div.dropdown { display:none; }
.gf-menu .dropdown ul li.parent > .item:after {content:"";}


/* 
 * Taille du header (correctif a cause du logo)
 * #rt-header-surround { padding-bottom:75px; }
 */
h1 { font-size:200%; font-family: 'sourcesanspro-regular', Verdana, Helvetica, Arial, sans-serif!important; }

/*
 * Taille des polices de titres
 */
h5 { font-size:100%;}
.item-page h2 { font-size: 200%; line-height: 200%; }

/*
 * Modification générale d'éléments
 */
article { margin-bottom:30px;}

/*
 * Slideshow - correctif
 */
.demoroksprocket-type-preset1 .fps-preset1 .layout-animation .sprocket-features-img.right { position: absolute; top: -50px; right: 0; left: 0; margin: 0 auto; max-height: 300px; }
.demoroksprocket-type-preset1 .fps-preset1 .layout-animation .sprocket-features-img img {  max-height: 300px; margin: 0 auto; display: block; }
.demoroksprocket-type-preset1 .fps-preset1 .layout-animation .sprocket-features-img { width:100%; }
.fp-slideshow .layout-animation .sprocket-features-img-container { min-height:460px; }


/*
 * Replacement du fil d'ariane
 */
#rt-breadcrumbs {margin-top:75px; font-size: 12pt; background-image: url(../images/patterns/poly.png); background-position: 50% 50%; background-color:#fb6058; }
#rt-breadcrumbs .rt-block { margin: 0;padding: 5px; font-size:12pt;}
#rt-breadcrumbs [class^="breadcrumb"] li { font-size:12pt; }
#rt-breadcrumbs .rt-block a { color: #ffc37a;font-size:12pt; }
#rt-breadcrumbs .rt-block span.icon-location { color:#ffc37a;font-size:12pt; }
#rt-breadcrumbs ul.breadcrumbariane li:last-child { color:white;}
#rt-breadcrumbs a:after { content: "\f105"; font-size: 10px; position: relative; top: -1px; }
#rt-breadcrumbs a, #rt-breadcrumbs li { font-family:"sourcesanspro-light", Verdana, Helvetica, Arial, sans-serif; letter-spacing:0.5px; }
#rt-breadcrumbs li.active { color:white;}

/* 
 * Correctif sur le menu responsive 
 */
body.layout-mode-responsive .menu-block { margin-right: 20px; }
@media only screen and (max-width: 959px) and (min-width: 768px) {
	#rt-header .rt-container { width:100%; }
	#rt-header .rt-omega { float:right; }
	#rt-logo { margin:0; }
}

/* 
 * Correctif des effets sur le menu 
 */
@media only screen and (min-width: 768px){
	.layout-mode-responsive #rt-header.scrollheader.animated.slideUp { -webkit-animation-name: slideUp; -moz-animation-name: slideUp; -ms-animation-name: slideUp; animation-name: slideUp;  margin-top: -75px;n}
	.layout-mode-responsive.scrolling-enable #rt-header { background-color:white; }
}
.scrolling-enable .gf-menu.l1 > li > .item, 
.scrolling-enable .gf-menu.l1 > li:after { color: #494848; }
.gf-menu li.active > .item, 
.gf-menu li:focus > .item,
.gf-menu .dropdown ul li:hover > .item { color:white; }

/* 
 * Bloc - Modification & ajustement des éléments 
 */
.rt-block .title { text-transform:uppercase; font-weight:900; }
#rt-main-surround .rt-block .title{ overflow: hidden; text-align: center; }
#rt-main-surround .rt-block .title > span{ position: relative; display: inline-block; }
#rt-main-surround .rt-block .title > span:before, 
#rt-main-surround .rt-block .title > span:after{ content: ''; position: absolute; top: 50%; border-bottom: 2px solid; width: 500px; margin: 0 20px; }
#rt-main-surround .rt-block .title > span:before{ right: 100%; }
#rt-main-surround .rt-block .title > span:after{ left: 100%; }

/*
 * Mosaic tools: hide 1- and Y- prefixes
 */
div.sprocket-mosaic .sprocket-mosaic-filter li[class*="1-Download"] { font-size: 0 !important; }
div.sprocket-mosaic .sprocket-mosaic-filter li[class*="1-Download"]:before { content: "Download"; font-size: 18px; }
div.sprocket-mosaic .sprocket-mosaic-filter li[class*="Z-Ligand_interaction"] { font-size: 0 !important; }
div.sprocket-mosaic .sprocket-mosaic-filter li[class*="Z-Ligand_interaction"]:before { content: "Ligand_interaction"; font-size: 18px; }
div.sprocket-mosaic .sprocket-mosaic-filter li[class*="Y-Sequence_analysis"] { font-size: 0 !important; }
div.sprocket-mosaic .sprocket-mosaic-filter li[class*="Y-Sequence_analysis"]:before { content: "Sequence_analysis"; font-size: 18px; }
div.sprocket-mosaic .sprocket-mosaic-filter li[class*="Y-Structure_modeling"] { font-size: 0 !important; }
div.sprocket-mosaic .sprocket-mosaic-filter li[class*="Y-Structure_modeling"]:before { content: "Structure_modeling"; font-size: 18px; }

div.sprocket-mosaic .sprocket-mosaic-tags li[class*="sprocket-tags-1-Download"] { font-size: 0 !important; }
div.sprocket-mosaic .sprocket-mosaic-tags li[class*="sprocket-tags-1-Download"]:before { content: "Download"; font-size: 18px; }
div.sprocket-mosaic .sprocket-mosaic-tags li[class*="sprocket-tags-Z-Ligand_interaction"] { font-size: 0 !important; }
div.sprocket-mosaic .sprocket-mosaic-tags li[class*="sprocket-tags-Z-Ligand_interaction"]:before { content: "Ligand_interaction"; font-size: 18px; }
div.sprocket-mosaic .sprocket-mosaic-tags li[class*="sprocket-tags-Y-Sequence_analysis"] { font-size: 0 !important; }
div.sprocket-mosaic .sprocket-mosaic-tags li[class*="sprocket-tags-Y-Sequence_analysis"]:before { content: "Sequence_analysis"; font-size: 18px; }
div.sprocket-mosaic .sprocket-mosaic-tags li[class*="sprocket-tags-Y-Structure_modeling"] { font-size: 0 !important; }
div.sprocket-mosaic .sprocket-mosaic-tags li[class*="sprocket-tags-Y-Structure_modeling"]:before { content: "Structure_modeling"; font-size: 18px; }

/*
 * Bloc CBS Partenaires 
 */
 #rt-top .rt-block { margin:0; padding: 0; }
 #rt-top .rt-block.cbs-partenaires { margin:0; text-align:center; margin-bottom:15px; }
 #rt-top .rt-block.cbs-partenaires a { display:inline-block; }
.custom.cbs-partenaires { margin-top: -3px; }
.custom.cbs-partenaires { white-space: nowrap; }
.custom.cbs-partenaires p > :first-child { margin-left:0; }
.custom.cbs-partenaires p > a { margin-left:7%; }

/*
 * Block recherche
 */
.cbs-search { position:absolute; right:0; bottom:-10px; }

/* 
 * Bloc des Séminaires 
 */
.rokminievents3 { margin-top:-35px!important; }
#rt-main-surround .rt-block .title > span a { color:#636162!important; }
.cbs-seminars { margin-bottom: 0px!important; }
.cbs-seminars .rme-items li { -webkit-box-flex: none; -moz-box-flex: none; -webkit-flex: none; -ms-flex: none; flex: none; width:100%; margin:10px 0; }
.cbs-seminars .rme-title { font-family:sourcesanspro-regular, Verdana, Helvetica, Arial, sans-serif; font-weight:normal; font-size: 1.0em; }
.csb-seminars .rme-details { font-size: 0.8em; }
.cbs-seminars .rme-badge { background:#fb6058; }
.cbs-seminars a.readon {width:100%;}
/*
 * Bloc des articles
 */
 body .rt-block {  margin: 0 5px; }
.bt-cs .bt-extra { margin:0; }
.bt-cs .bt-inner .bt-title { font-family: 'sourcesanspro-light', Verdana, Helvetica, Arial, sans-serif; color: #fb6058!important; font-weight:normal!important; font-size: 135%; }
.bt-cs .bt-date { margin-left:5px; padding-left:5px; border-left:1px solid #e3e3e3;}
.bt-cs .bt-inner img { border:0!important; }
.bt-introtext { font-size:15px; min-height:140px; }
.bt-inner .readmore a { display:block; }
.cbs-actus { padding-bottom: 0; }
.cbs-actus .bt-cs a.prev, .cbs-actus .bt-cs a.next{text-indent:0;display:block!important;border-radius:50%;width:35px;height:35px;line-height:35px;background:#282828!important;color:#fb6058;text-align:center;top:-22px;left:auto; right:0;}
/*.cbs-actus .bt-cs a.prev:before, .cbs-actus .bt-cs a.next:before{content:"";position:absolute;top:-9px;left:0;width:0;height:0;border-left:17px solid transparent;border-right:17px solid transparent;border-bottom:9px solid #282828;}
.cbs-actus .bt-cs a.prev:after, .cbs-actus .bt-cs a.next:after{content:"";position:absolute;bottom:-9px;left:0;width:0;height:0;border-left:17px solid transparent;border-right:17px solid transparent;border-top:9px solid #282828;}*/
.cbs-actus .bt-cs a.prev { margin-right:40px; }
.cbs-actus .bt-cs a.prev .icon-chevron-left, .cbs-actus .bt-cs a.next .icon-chevron-right { display: block; }
.cbs-actus .bt-cs a.prev .icon-chevron-left { margin-right: 2px; }
.layout-top .sprocket-tabs-nav li { line-height:33px!important;}
/* 
 * Bloc des publications sur la homepage 
 */
.cbs-publimodcontainer { margin-top:0px!important; padding-top:0px; }
.cbs-publimod { list-style:none; margin:0; padding-top: 15px; }
.cbs-publimod a { color:#848183; display:block; border-left: 3px solid #fb6058; background:#f5f5f5; position:relative; }
.cbs-publimod a:hover { color:#848183; }
.cbs-publimod .cbs-publimod-spacer { margin-left:30px; margin-right:30px; }
.cbs-publimod .cbs-publimod-aut,
.cbs-publimod .cbs-publimod-journal, 
.cbs-publimod .cbs-publimod-annee { font-size:90%;font-family:'sourcesanspro-regular', Verdana, Helvetica, Arial, sans-serif; }
.cbs-publimod .cbs-publimod-journal {font-weight:bold;}
.cbs-publimod li > :first-child { margin-top:0; }
.cbs-publimod li {  padding:5px; }
.cbs-publimod li p { margin:0; padding:0; }
.cbs-publimod li h4 { color: #848183!important; font-family: 'sourcesanspro-semibold', Verdana, Helvetica, Arial, sans-serif!important; margin:0; font-size: 100%; display:block; font-weight:normal; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }
.cbs-publimod li:hover h4, .cbs-publimod li:hover .cbs-publimod-linkicon { color:#ffc37a!important; }
.cbs-publimod li:hover a { border-left: 3px solid #ffc37a; background:#848183; }
.cbs-publimod li:hover p { color:white; }
.cbs-publimod .cbs-publimod-linkicon { position:absolute; font-size:140%; right:10px; top: 50%; transform: translateY(-50%); }
.cbs-publimod-actions { text-align:right; margin-top:5px; }
.nav-cbspubli {position:relative;top:-7px;}
.nav-cbspubli a.prev, .nav-cbspubli a.next{opacity: 0.7;position:absolute;border-radius:50%;text-indent:0;display:block!important;width:35px;height:35px;line-height:35px;background:#282828!important;color:#fb6058;text-align:center;top:-17px;left:auto; right:0;}
/*.nav-cbspubli a.prev:before, .nav-cbspubli a.next:before{content:"";position:absolute;top:-9px;left:0;width:0;height:0;border-left:17px solid transparent;border-right:17px solid transparent;border-bottom:9px solid #282828;}
.nav-cbspubli a.prev:after, .nav-cbspubli a.next:after{content:"";position:absolute;bottom:-9px;left:0;width:0;height:0;border-left:17px solid transparent;border-right:17px solid transparent;border-top:9px solid #282828;}*/
.nav-cbspubli a.prev { margin-right:40px; }
.nav-cbspubli a.prev:hover, .nav-cbspubli a.next:hover { opacity:1; }

/* 
 * Bloc des onglets - Header 
 */
#rt-extension { background-image: url(../images/patterns/poly2.png); background-position: 50% 50%; }
#rt-extension .rt-block { margin:0; padding:25px; }
.rt-block.cbs-tabs { margin:-49px 10px 0; padding:0; }
.rt-block.cbs-tabs ul.sprocket-tabs-nav { text-align: center; }
.rt-block.cbs-tabs .sprocket-tabs-nav li { float:none;display:inline-block; height:48px; letter-spacing:1px; font-size:30px; text-transform:capitalize; font-family:'sourcesanspro-light', Verdana, Helvetica, Arial, sans-serif; }
.cbs-tabs .sprocket-tabs .sprocket-tabs-nav > li.active > .sprocket-tabs-inner { color: #9F9FA1; background-color: #EAE6E5; }
.cbs-tabs .sprocket-tabs .sprocket-tabs-nav > li > .sprocket-tabs-inner { background-color: #323337; }
.cbs-tabs .sprocket-tabs .sprocket-tabs-nav > li > .sprocket-tabs-inner { border-top-left-radius: 5px; border-top-right-radius: 5px;}
.cbs-tabs .sprocket-tabs .sprocket-tabs-nav > li:hover > .sprocket-tabs-inner, 
.cbs-tabs .sprocket-tabs .sprocket-tabs-nav > li.active:hover > .sprocket-tabs-inner { background-color: #EAE6E5; color: #9F9FA1; }


.rt-block.cbs-tabstablet { margin:-49px 10px 0; padding:0; }
.rt-block.cbs-tabstablet ul.sprocket-tabs-nav { text-align: center; }
.rt-block.cbs-tabstablet .sprocket-tabs-nav li { float:none;display:inline-block; height:28px; letter-spacing:1px; font-size:20px; text-transform:capitalize; font-family:'sourcesanspro-light', Verdana, Helvetica, Arial, sans-serif; }
.cbs-tabstablet .sprocket-tabs .sprocket-tabs-nav > li.active > .sprocket-tabs-inner { color: #9F9FA1; background-color: #EAE6E5; }
.cbs-tabstablet .sprocket-tabs .sprocket-tabs-nav > li > .sprocket-tabs-inner { background-color: #323337; }
.cbs-tabstablet .sprocket-tabs .sprocket-tabs-nav > li > .sprocket-tabs-inner { border-top-left-radius: 5px; border-top-right-radius: 5px;}
.cbs-tabstablet .sprocket-tabs .sprocket-tabs-nav > li:hover > .sprocket-tabs-inner, 
.cbs-tabstablet .sprocket-tabs .sprocket-tabs-nav > li.active:hover > .sprocket-tabs-inner { background-color: #EAE6E5; color: #9F9FA1; }
.cbs-tabstablet .sprocket-tabs .sprocket-tabs-nav li .sprocket-tabs-inner { padding:8px 10px; }
/*.cbs-tabs .gantry-width-spacer {min-height:320px;}*/

/*
 * Bloc de présentation des équipes
 */
.cbs-tabs.fp-utility .rt-hexagon { margin:70px auto;}
#rt-main .rt-block { padding:5px; margin:0;}
#rt-mainbody .component-content .rt-block.fp-utility { background-color:#EAE6E5; }
#rt-mainbody .component-content .rt-block.fp-utility h5 { color: #636162; }

/*
 * Onglet des emplois / stages
 */
h4.sprocket-lists-title { font-size:20px; font-family: 'sourcesanspro-semibold', Verdana, Helvetica, Arial, sans-serif; }
span.sprocket-lists-desc { font-size:16px; font-family: 'sourcesanspro-regular', Verdana, Helvetica, Arial, sans-serif; }

/*
 * Footer - général
 */
#rt-footer .rt-container div:first-child .rt-block {padding-left:15px;}
#rt-footer .rt-container div:last-child .rt-block {padding-right:15px;}
#rt-footer .rt-block { padding:0; font-size: 14px;}
#rt-footer .contact-table{ width:100%; margin-bottom:10px; text-align:center;  line-height: 23px;}
#rt-footer .contact-type { padding:5px; background-color: #fb6058; color: white; width: 40%;  text-align: center;  text-transform: uppercase; font-family: 'sourcesanspro-light', Verdana, Helvetica, Arial, sans-serif;}
#rt-footer .contact-nom { padding:5px; background-color: white; color: #fb6058;}
#rt-footer .contact-tel { padding:5px; background-color: #EAE6E5; color: #9F9FA1;}
#rt-footer address { line-height: 1.5;  }
#rt-footer .bt-googlemaps { border-radius: 15px; }
.footer-type-epsilon #rt-footer {padding-top:20px;}
/*
#rt-footer .rt-block .module-title { line-height:1!important; margin-top:-10px;}
#rt-footer .rt-block h2.title { margin:0; }
*/

/*
 * Footer Maps
 */


/*
 * Footer Onglets
 */
.fp-footer-tabs ul { list-style:none; }
.fp-footer-tabs .sprocket-tabs-panel ul a:hover { color:#323337; }

/*
 * Page des publications
 */
.cbs-filtrepubannee { width: 90px; padding:5px; font-size:90%; font-family:'sourcesanspro-regular', Verdana, Helvetica, Arial, sans-serif; }
.cbs-filtrepubannee option { font-size:90%; font-family:'sourcesanspro-regular', Verdana, Helvetica, Arial, sans-serif;}
#filtre-publi label { margin-left:20px; display:inline-block; margin-right:10px; }
#filtre-publi label:first-child { margin-left:0; }
#filtre-publi legend { margin-bottom:5px; font-size:18px; line-height:27px; }
#filtre-publi .cbs-fieldsetcontainer { padding:10px; background-color: #f5f5f5; margin-top: -5px; }
#filtre-publi select, #filtre-publi option { cursor:pointer; }
.cbs-publiteamcontainer h4 { margin-top:15px; margin-bottom:0; display:block; font-family:'sourcesanspro-semibold', Verdana, Helvetica, Arial, sans-serif; }
.cbs-publiteamcontainer ul.cbs-publimod { padding-top:0; }
#cbs-search{ margin-left:20px; }

/*
 * Page d'une équipe
 */
.cbs-cont-equipe {margin-top:75px!important;}
#rt-maintop .cbs-navblocequipe { padding:0; margin:0; }
#rt-maintop .cbs-navblocequipe a:after { content:none; }
#rt-maintop .cbs-navblocequipe h2 { color:white; font-weight:normal; margin:7px 0; font-size:180%; }
#rt-maintop .cbs-navblocequipe ul { padding:0; margin:7px 0; }
#rt-maintop .menucbs-menuequipe li { -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out; text-transform:uppercase; letter-spacing:0.5px; margin:0 3px; text-align:center; font-size:90%; font-family:'sourcesanspro-light', Verdana, Helvetica, Arial, sans-serif; display:inline-block; border:0; position:relative; }
#rt-maintop .cbs-menuallteams { float:right; margin:0;}
#rt-maintop .menucbs-menuequipe li:first-child { margin:0 3px 0 0;}
#rt-maintop .menucbs-menuequipe li.current { padding:0px; color: white; }
#rt-maintop .menucbs-menuequipe li a { color:#ffc37a;display:inline; }
#rt-maintop .menucbs-menuequipe li.current a { color:white; }
#rt-maintop .cbs-navblocequipe .nav > li > a:hover { background-color:transparent; }
#rt-maintop .menucbs-menuequipe li:after{ content:"|"; margin-left:6px; }
#rt-maintop .menucbs-menuequipe li:last-child:after/*, #rt-maintop .menucbs-menuequipe li:nth-last-child(2):after*/ { content: none; }

#rt-maintop .menucbs-menuequipe .nav-child { display:none; text-align:left; position: absolute; min-width:350px; left:0; margin-top:-1px;}
#rt-maintop .menucbs-menuequipe li:hover > .nav-child { display:block; z-index:1; }

#rt-maintop .menucbs-menuequipe .nav-child li { background-color: #EAE6E5; display:block; margin:0; text-align:left; border-radius:0; padding: 5px; font-size: 14px; text-transform: none; font-family:'sourcesanspro-regular', Verdana, Helvetica, Arial, sans-serif;}
#rt-maintop .menucbs-menuequipe .nav-child li:after{ content:none;}
#rt-maintop .menucbs-menuequipe .nav-child li:hover { background-color: #d0c7c5; }
#rt-maintop .menucbs-menuequipe .nav-child li:hover a { color: white; }
#rt-maintop .menucbs-menuequipe .nav-child li a { color: #323337; }
#rt-maintop .menucbs-menuequipe .nav-child li:first-child { border-top-right-radius:5px; border-top-left-radius:5px; }
#rt-maintop .menucbs-menuequipe .nav-child li:last-child { float:none; border-bottom-right-radius:5px; border-bottom-left-radius:5px; }
#rt-maintop .menucbs-menuequipe .nav-child li a:before { font-family: FontAwesome; content: "\f10c"; font-size: 12px; padding-right: 5px; }
#rt-maintop .menucbs-menuequipe li:last-child .nav-child { left:auto; right:0; }
.cbs-menuallteams a { display:block;}

.cbs-teams-mobile, #cbs-teams-mobile, .cbs-tabstablet {text-align:center;}
.cbs-teams-mobile .sprocket-lists-image, #cbs-teams-mobile .sprocket-lists-image, .cbs-tabstablet .sprocket-lists-image { max-width:150px; float:none!important;  margin: auto; display: block; }
.cbs-teams-mobile .rt-small-text, #cbs-teams-mobile .rt-small-text, .cbs-tabstablet .rt-small-text {clear:both;}

/*
 * Annuaire
 */
#annuaire table,
#annuaire table tr, 
#annuaire table td { border:0; text-align:center; padding:5px;}
#annuaire table { width:100%; }
#annuaire table thead tr { background-color:#323337; }
#annuaire table thead th { font-family:'sourcesanspro-light', Verdana, Helvetica, Arial, sans-serif; padding:10px; font-size:18px; color:white; }
#annuaire table tr td.cbs-colimg img { max-height: 120px; }
#annuaire table tbody tr:nth-child(even) { background-color: #EAE6E5; }

/* z-index cbs-search */
.cbs-search { z-index:2000; }

/*
 * Page des équipements
 */
.sprocket-mosaic-text ul { display:block; width:95%; list-style-type: circle;}
.sprocket-mosaic-text ul li { display:block; width:100%; margin-top:5px; }
section.blog.cbs-list-equipements { display:none; }

/*
 * Page des outils
 */
section.blog.cbs-tools { display:none; }
.sprocket-mosaic .sprocket-mosaic-filter li.active, .sprocket-mosaic .sprocket-mosaic-filter li:hover, .sprocket-mosaic .sprocket-mosaic-order li.active, .sprocket-mosaic .sprocket-mosaic-order li:hover {
    color: #fb6058;
    border-bottom: 2px solid #fb6058;
}

/*
 * News List
 */
section.blog .img-intro-left img { max-width:300px; }

/*
 * Page utilisateur
 */
#cbs-user-info { margin-bottom:10px;}
#cbs-user-info img { max-height:150px; float:left; margin-top: 20px;}
#cbs-user-info-text { float:right; width:78%; }
#cbs-user-info-text h2 { margin:0; }
.menu-contact #rt-mainbody-surround { background-color:#ffffff; }

/*
 * Twitter Feed Display
 */
.cbs-twitterfeed { padding-top:0; }
.cbs-twitterfeed iframe .timeline { max-width:none; }
